XICCD(8)

NAME
xiccd - X color management daemon

SYNOPSIS
xiccd [OPTION...]

DESCRIPTION
xiccd is a simple bridge between colord and X. It performs the following tasks:

 * Enumerating displays and registering them in colord;
 * Creating default ICC profiles based on EDID data;
 * Applying ICC profiles provided by colord;
 * Maintaining the user's private ICC storage directory.

It does not depend on any particular desktop environment nor toolkit and it should not be used in desktop environments that support color management natively, like GNOME and KDE do.

xiccd is usually automatically invoked by your desktop environment via /etc/xdg/autostart and there should not be any need to invoke this binary manually.

  Help Options:

-h, --help
    Show help options

  Application Options:

-V, --version
    Show version

-d DISPLAY, --display DISPLAY
    X server to contact

-e, --edid
    Generate profiles by monitor EDID

AUTHORS
xiccd was primarily written by Alexey Galakhov <agalakhov@gmail.com>. This manual page was written by Faidon Liambotis <paravoid@debian.org> for the Debian project.